Subject: Trainer Candidate - Anmol Dhawan Anmol
From: Anmol Dhawan Anmol <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 13:32:25 -0400

| | Tech Support Test

Name | Anmol Dhawan Anmol
E-mail | [email-masked]
Phone Number | (0129) 9999881600
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | charms education and immigration | senior ielts trainer and marketing executive | | 50000
Previous Employer 1 | Dkrrish builders | senior manager | | 35000
Previous Employer 2 | Exmed healthcare | Admin and marketing executive | | 28000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | currently I train students For IELTS exam and speaking interviews and convert them for study visa process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Generally i dont consider any situation difficult,focus and hardwork is always the key to train and mould the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service ends up in satisfying the clients but great customer service means winning the customer's heart.
What according to you makes you a good candidate for this position? | I perform to my optimum in any task assigned to me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |